» Ubuntu » Packages » saucy (13.10) » Source » libdevel » db-defaults
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: db-defaults (5.1.6)

Links for db-defaults

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
db-upgrade-util
Berkeley Database Utilities (old versions)
db-util
Berkeley Database Utilities
libdb++-dev
Berkeley Database Libraries for C++ [development]
libdb-dev
Berkeley Database Libraries [development]
libdb-java
Berkeley Database Libraries for Java
libdb-java-dev
Berkeley Database Libraries for Java [development]
libdb-sql-dev
Berkeley Database Libraries [SQL development]

Other Packages Related to db-defaults

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules

Download db-defaults

FileSize (in kB)MD5 checksum
db-defaults_5.1.6.dsc 1.2 kB cc54201b49edb3ef486cd83cadc0a754
db-defaults_5.1.6.tar.gz 2.7 kB 375fe6c7efc51e79baa95d0b905c6cef
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-db/db-defaults.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-db/db-defaults.git